Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Filling Feedback

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedback
https://api.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingFeedback
Get a list of filling feedback for the form with ID formId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
rating integer Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"3f9eea3a-8228-495b-92b9-24b4c5d56477","url":null,"fillingId":"19695cd2-65e1-4c1c-a543-628f88268e78","fillingUrl":null,"userId":"0ea830bf-eeef-4c21-8a63-b728307251e3","userUrl":null,"creationDateTime":"2026-10-24T06:17:36.6639114+00:00","lastModifiedDateTime":"2026-10-26T06:17:36.6639114+00:00","rating":3},{"id":"3eddf4ad-1c38-48e9-af90-7e6471a0e2ee","url":null,"fillingId":"3bc04409-867e-45b6-827b-96d2eee959a6","fillingUrl":null,"userId":"ab14581d-6e40-4d1a-a3da-bed991f660f7","userUrl":null,"creationDateTime":"2026-10-24T06:17:36.6639114+00:00","lastModifiedDateTime":"2026-10-26T06:17:36.6639114+00:00","rating":2}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   rating integer      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string